name = "BackSlot"
filename = "backslot-1.1.11.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d5b804b71646fe1156b31f9e9f90a972b0469399"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3305076
project-id = 402739
